<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 外层圆环 -->
    <item>
        <shape android:shape="oval">
            <solid android:color="#80AABCFF" /> <!-- 圆环的颜色 -->
            <!-- 外层圆环的直径：中心圆100dp + 空隙5dp*2 + 圆环10dp*2 = 130dp -->
            <size android:width="108dp" android:height="108dp" />
        </shape>
    </item>

    <!-- 白色空隙层 -->
    <item android:top="5dp" android:bottom="5dp" android:left="5dp" android:right="5dp">
        <shape android:shape="oval">
            <solid android:color="#FFFFFF" /> <!-- 空隙的颜色 -->
            <!-- 白色空隙层的直径：中心圆100dp + 空隙5dp*2 = 110dp -->
            <size android:width="102dp" android:height="102dp" />
        </shape>
    </item>

    <!-- 中心圆 -->
    <item android:top="7dp" android:bottom="7dp" android:left="7dp" android:right="7dp">
        <shape android:shape="oval">
            <solid android:color="#AAB2FF" /> <!-- 中心圆的颜色 -->
            <!-- 中心圆的直径：100dp -->
            <size android:width="100dp" android:height="100dp" />
        </shape>
    </item>
</layer-list>
